Endpoint Vulnerability

Security patch #73342 available for PHP

Description

Vulnerability in php-fpm by changing stdin to non-blocking

Affected Products

PHP

References

,